
h1{
  color: #674629;
  font-size: 2rem;
  margin: 20px auto;
}
h1 a{
  color: #674629;
}
h1 img{
  max-width: 80vw;
  height: 70px;
  display: block;
  margin: 0 auto;
}
@media screen and (min-width: 900px){
  h1 img{
    max-width: 100%;
    height: 60px;
  }
}
.list-sc{
  background: url(/img/bg-book_half.png) right top no-repeat;
  background-size: contain;
  padding: 45px 45px 0 70px;
  margin: 0 0 50px auto;
  width: 97%;
  min-height: 870px;
  text-align: left;
}
.list-sc div,
.list-sc section,
.list-sc section a{
  overflow: visible;
}
@media screen and (min-width: 900px){
  .list-sc{
    background: url(/img/bg-book.png) center top no-repeat;
    background-size: contain;
    padding: 70px 70px 30px 70px;
    margin: 0 auto 50px;
    width: 1200px;
    min-height: 850px;
    text-align: left;
    transform: perspective(150px) rotateX(1deg);
  }
  .list-sc a:hover{
    opacity: 1;
  }
}

#sculpture{
  text-align: center;
  background: #ffffff;
  background: -moz-linear-gradient(top,  #ffffff 0%, #ede4c5 70%);
  background: -webkit-linear-gradient(top,  #ffffff 0%,#ede4c5 70%);
  background: linear-gradient(to bottom,  #ffffff 0%,#ede4c5 70%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ede4c5',GradientType=0 );
  padding: 50px 0 0;
}
#sculpture h1{
  margin-bottom: 50px;
}
#sculpture h1 img{
  margin-top: -10px;
}



.grid{
  display: grid;
  grid-template-rows: 250px 250px 250px;
  grid-template-columns: 1fr 1fr;
  justify-items: center;
  align-items: self-end;
  grid-gap: 25px 20px;
}
@media screen and (min-width: 900px){
  .grid{
    grid-template-rows: 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 30px 50px;
  }
}
#bookmark{
  width: 88vw;
  margin: 0 auto -5px;
  text-align: left;
}
#bookmark a{
  display: inline-block;
  vertical-align: bottom;
  padding: 10px 10px 0;
  text-align: center;
}
#bookmark a img{
  width: 80px;
  opacity: .9;
  transform: translateY(7px);
}
@media screen and (min-width: 900px){
  #bookmark{
    width: 1100px;
    margin: 0 auto -20px;
  }
  #bookmark a:hover{
    transition: 0s;
  }
  #bookmark a.on img,
  #bookmark a:hover img{
    opacity: 1;
    transform: translateY(0px);
    transition: .5s;
  }
  #bookmark a:nth-child(1):hover{
   background: url(../img/ttl-dog.png) center top no-repeat;
   background-size: auto 25px;
  }
  #bookmark a:nth-child(2):hover{
   background: url(../img/ttl-cat.png) center top no-repeat;
   background-size: auto 25px;
  }
  #bookmark a:nth-child(3):hover{
   background: url(../img/ttl-bird.png) center top no-repeat;
   background-size: auto 25px;
  }
  #bookmark a:nth-child(4):hover{
   background: url(../img/ttl-mammal.png) center top no-repeat;
   background-size: auto 25px;
  }
  #bookmark a:nth-child(5):hover{
   background: url(../img/ttl-other.png) center top no-repeat;
   background-size: auto 25px;
  }
  #sculpture .firstttl{
    font-size: 2.6rem;
    margin-bottom: 150px;
  }
}

#sculpture .firstttl{
  color: #634422;
  font-size: 2.2rem;
  text-align: center;
  margin-bottom: 100px;
  opacity: .8;
  filter: blur(.2px);
  will-change: filter;
}
#sculpture .firstttl img{
  height: 40px;
  margin: 10px auto;
}

@media screen and (min-width: 900px){
  #sculpture .firstttl{
    margin-bottom: 150px;
  }
}

.grid a{
  opacity: .9;
  position: relative;
}
.book a.hidden{
  display: none;
}
.grid a .photo{
  max-height: 240px;
}
@media screen and (min-width: 900px){
  .grid a .photo{
    max-height: 100%;
  }
}

.tap{
  width: 150px;
  margin-bottom: 100px;
  opacity: .7;
}
.tapnext{
  width: 280px;
  margin-bottom: 100px;
  opacity: .7;
}

#sculpture .book h3{
  font-size: smaller;
  color: #634422;
  text-align: center;
  display: block;
  filter: blur(.4px);
  will-change: filter;
}
#sculpture .book a p{
  color: #634422;
  font-size: 2rem;
  font-family: al-fresco,yamamotoan-stdn,sans-serif;
  font-weight: 400;
  font-style: normal;
  line-height: 2rem;
  filter: blur(.4px);
  will-change: filter;
  position: absolute;
  opacity: .7;
  top: 0px;
  left: 5px;
  z-index: -1;
}
#sculpture .book a.yoko{
  margin: 0 -20px;
}

#sculpture .book a.tr p{
  right: 0;
  text-align: right;
}
#sculpture .book a.t50 p{
  top: 50%;
  transform: translateY(-50%);
  left: 10px;
}
#sculpture .book a.bl p{
  top: auto;
  bottom: 0;
}
#sculpture .book a.bl70 p{
  top: auto;
  bottom: 70px;
}
#sculpture .book a.bl30 p{
  top: auto;
  bottom: 30px;
  left: 10px;
}

.list-il a{
  position: relative;
  display: inline-block;
  z-index: 1;
}
.list-il a:before, .list-il a:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 25px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width: 400px;
  background: rgba(0,0,0,.2);
  -webkit-box-shadow: 0 7px 6px rgba(0,0,0,.2);
  -moz-box-shadow: 0 7px 6px rgba(0,0,0,.2);
  box-shadow: 0 7px 6px rgba(0,0,0,.2);
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}
.list-il a:after{
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}
.lum-lightbox{
  z-index: 100;
}
.lum-img{background: #fff;}

/* ----------------- other works ------------------ */

#other{
  text-align: center;
  background: #ffffff;
  background: -moz-linear-gradient(top,  #ffffff 0%, #ede4c5 70%);
  background: -webkit-linear-gradient(top,  #ffffff 0%,#ede4c5 70%);
  background: linear-gradient(to bottom,  #ffffff 0%,#ede4c5 70%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ede4c5',GradientType=0 );
  padding: 50px 0 0;
}
/*
#other .grid a::after{
  content:"";
  width: 100%;
  background: rgba(0,0,0,.3);
  height: 100%;
  position: absolute;
  top: 2px;
  left: 2px;
  transform: rotate(.5deg);
  z-index: -1;
  filter: blur(1.5px);
}
@media screen and (min-width: 900px){
  #other .grid a:hover::after{
    top: 3px;
    left: 4px;
    transform: rotate(1deg);
    filter: blur(2px);
  }
}*/

#other .grid{
  grid-template-rows: 1fr 1fr;
  grid-template-columns: 1fr;
  justify-content: center;
  align-items: center;
  grid-gap: 30px 50px;
}
@media screen and (min-width: 900px){
  #other .grid{
    grid-template-rows: 700px;
    grid-template-columns: 1fr 1fr;
    grid-gap: 30px 50px;
  }
}

#other .firstil{
  width: 150px;
  height: auto;
}
@media screen and (min-width: 900px){
  #other .firstil{
    width: 200px;
    height: auto;
  }
}
#other .grid a::after{
  content: "";
  position: absolute;
  bottom: -10px;
  right: 0;
  width: 150px;
  height: 25px;
  background: url(../img/li-readmore.png) left top no-repeat;
  background-size: contain;
}
@media screen and (min-width: 900px){
  #other .grid a::after{
    bottom: -50px;
  }
}

#other .grid a small{
  color: #988559;
  display: block;
}
#other .grid a .photo{
  background: #fff;
  border: 10px solid #ffffff;
  width: 440px;
  height: 270px;
  max-height: 100%;
  object-fit: cover;
  margin: 0px auto 10px;
  box-shadow: 3px 3px 2.5px rgb(86 54 26 / 20%);
}
@media screen and (min-width: 900px){
  #other .grid a .photo{
    width: 470px;
    height: 300px;
  }
  #other .grid a:hover .photo{
    border-color: #988559;
  }
}
#other .grid a .sub{
  background: #fff;
  border: 5px solid #ffffff;
  max-height: 120px;
  position: absolute;
  bottom: 33px;
  right: -45px;
  transform: rotate(-4deg);
  box-shadow: 0px 0px 3.5px rgb(86 54 26 / 30%);
}
@media screen and (min-width: 900px){
  #other .grid a .sub{
    background: #fff;
    border: 5px solid #ffffff;
    max-height: 100px;
    bottom: 20px;
    right: -10px;
    transform: rotate(4deg);
  }
}

/* ----------------- illustration ------------------ */
#illustration{
  text-align: center;
  background: #ffffff;
  background: -moz-linear-gradient(top,  #ffffff 0%, #ede4c5 70%);
  background: -webkit-linear-gradient(top,  #ffffff 0%,#ede4c5 70%);
  background: linear-gradient(to bottom,  #ffffff 0%,#ede4c5 70%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ede4c5',GradientType=0 );
  padding: 50px 0 0;
}

.p-illustration{
  text-align: center;
  padding: 30px 0;
}
.p-illustration .look{
  display: inline-block;
  vertical-align: middle;
  position: relative;
  margin: 0 0 30px 20px;
  z-index: 1;
}

.p-illustration .look img{
  width: 265px;
  height: 208px;
  object-fit: cover;
  z-index: 2;
  padding: 3px;
}
.p-illustration .look.tate img{
  width: 208px;
  height: 265px;
}
.p-illustration .look:nth-child(odd) {
    margin-left: 0;
}
@media screen and (min-width: 900px){
  .p-illustration .look:nth-child(odd) {
      margin-left: 20px;
  }
}
.p-illustration .look::after{
  content:"";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 3;
}
.p-illustration .look::after{
  background: url(../img/frame1.png) left top no-repeat;
  background-size: contain; 
  width: 275px;
  height: 220px;
  }
.p-illustration .look.tate::after{
  background: url(../img/frame1_h.png) left top no-repeat;
  background-size: contain;
  width: 220px;
  height: 275px;
}

.p-illustration .look:hover{
  transition: .2s;
}
.p-illustration .look:hover,
.p-illustration .look:hover img{
  opacity: 1;
}


/* ----------------- books ------------------ */
#books{
  text-align: center;
  background: #ffffff;
  background: -moz-linear-gradient(top,  #ffffff 0%, #ede4c5 70%);
  background: -webkit-linear-gradient(top,  #ffffff 0%,#ede4c5 70%);
  background: linear-gradient(to bottom,  #ffffff 0%,#ede4c5 70%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ede4c5',GradientType=0 );
  padding: 50px 0 0;
}

.p-books{
  background-image: url(../img/il-tengu.png), url(../img/bg-bookchest_sp.png);
  background-position: left 5vw bottom, center top;
  background-repeat: no-repeat;
  text-align: center;
  min-height: 1250px;
}
.p-books .chest{
  width: 450px;
  height: 700px;
  margin: 0 auto;
  padding: 97px 0 0;
  display: grid;
  grid-template-rows: 175px 175px 175px;
  grid-template-columns: 1fr 1fr;
  justify-items: center;
  align-items: flex-end;
  grid-gap: 22px 0px;
}

.p-books .look{
  position: relative;
}
.p-books .look img{
  height: 175px;
  width: 200px;
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: contain;
  opacity: .9;
}
.p-books .look.tate img{
  height: 160px
}

.tengu{
  margin-top: -5vw;
  background: url(../img/il-carpet.png) center bottom no-repeat;
  background-size: 750px auto;
  padding-bottom: 30px;
}
.tengu a img{
  width: 200px;
  height: auto;
  display: inline-block;
  vertical-align: middle;
}
.tengu p{
  background: #fff;
  text-align: center;
  display: inline-block;
  vertical-align: middle;
  position: relative;
  margin-top: -100px;
  padding: 20px 25px;
  border-radius: 10px;
}
.tengu p::before{
  content: "";
  border: 8px solid transparent;
  border-right-color: #fff;
  display: inline-block;
  position: absolute;
  top: calc(50% - 8px);
  left: -15px;
}
.tengu small{
  color: #988559;
  font-size: smaller;
  display: block;
}

@media screen and (min-width: 900px){
  .p-books{
    background-image: url(../img/il-tengu.png), url(../img/bg-bookchest.png);
    background-position: right calc(50vw + 150px) bottom 5vw, center top;
    background-repeat: no-repeat;
  }
  .p-books .chest{
    width: 500px;
    height: 700px;
    padding: 100px 50px 0 0;
  }
  .p-books .look:hover{
    opacity: 1;
    transition: .2s;
    -webkit-animation: hopping2 1s linear 0s infinite alternate;
    animation: hopping2 1s linear 0s infinite alternate;
  }
  .p-books .look:hover::before{
    top: -5px;
  }
  .p-books .look:hover img{
    opacity: 1;
  }

  .tengu a:hover p{
    background:  #988559;
    color: #fff;
    transition: 0s;
  }
  .tengu a:hover p::before{
    border-right-color: #988559;
  }
  .tengu a:hover p small{
    color: #fff;
  }
}


/* ----------------- single ------------------ */

#bl-wsingle{
  width: 100%;
  padding: 5vw;
}
#bl-photo .show{
  display: block;
  border: 6px solid #ece4c5;
}
#bl-photo .main{
  position: relative;
  overflow: visible;
  margin-bottom: 10px;
}
#bl-photo .main a{
  background: #fff;
  width: 100%;
  height: auto;
  margin: 0 auto 10px;
  display: block;
}
#bl-photo .main img{
  width: 100%;
  height: auto;
  margin: 0 auto;
}
#bl-photo .thumb{
  display: inline-block;
  margin: 5px;
}
#bl-photo .thumb img{
  width: 88px;
  height: 88px;
}

#bl-wsingle #bl-txt h2{
  margin: 20px 0;
}

#bl-wsingle h2 small{
  color: #988559;
  display: block;
  margin: 5px auto;
}
#bl-wsingle #bl-txt .desc{
  text-align: left;
}
#bl-wsingle #bl-txt .desc p{
  margin-bottom: 10px;
}
#bl-wsingle #bl-txt .desc a{
  text-decoration: underline;
}


@media screen and (min-width: 900px){
  #bl-wsingle{
    max-width: 1250px;
    margin: 0 auto;
    display: grid; 
    grid-template-columns: 40vw 1fr;
    grid-gap: 15px 30px;
  }
  #bl-wsingle.tate{
    grid-template-columns: 32vw 1fr;
  }
  #bl-wsingle #bl-txt h2{
    margin-top: 0;
  }
  #bl-photo .show:hover{
    border-color: #988559;
  }
}